Index: MediaWiki/branches/1.11/languages/messages/MessagesPl.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesPl.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesPl.php	(revision 1281)
@@ -1687,136 +1754,116 @@
 * długość ogniskowej',
 
-# Exif tags
-'exif-imagewidth' => 'Szerokość',
-'exif-imagelength' => 'Wysokość',
-'exif-compression' => 'Schemat kompresji',
-'exif-orientation' => 'Orientacja',
-'exif-planarconfiguration' => 'Rozkład danych',
-'exif-xresolution' => 'rozdzielczosć w poziomie',
-'exif-yresolution' => 'rozdzielczość w pionie',
-'exif-resolutionunit' => 'Jednostki rozdzielczośći X i Y',
-'exif-jpeginterchangeformat' =>'Przesunięcie JPEG SOI',
+# EXIF tags
+'exif-imagewidth'                  => 'Szerokość',
+'exif-imagelength'                 => 'Wysokość',
+'exif-compression'                 => 'Schemat kompresji',
+'exif-orientation'                 => 'Orientacja',
+'exif-planarconfiguration'         => 'Rozkład danych',
+'exif-xresolution'                 => 'rozdzielczosć w poziomie',
+'exif-yresolution'                 => 'rozdzielczość w pionie',
+'exif-resolutionunit'              => 'Jednostki rozdzielczośći X i Y',
+'exif-jpeginterchangeformat'       => 'Przesunięcie JPEG SOI',
 'exif-jpeginterchangeformatlength' => 'Wielkość pliku JPEG',
-'exif-whitepoint' => 'Punkty bieli',
-'exif-ycbcrcoefficients' => 'Współczynniki macierzy transformacji przestrzeni barw',
-'exif-datetime' => 'Data i czas zmiany pliku',
-'exif-imagedescription' => 'Tytuł',
-'exif-make' => 'Producent aparatu',
-'exif-model' => 'Model aparatu',
-'exif-software' => 'Oprogramowanie',
-'exif-artist' => 'Autor',
-'exif-copyright' => 'Właściciel praw autorskich',
-'exif-exifversion' => 'Wersja EXIF',
-'exif-flashpixversion' => 'Obsługiwana wersja Flashpix',
-'exif-colorspace' => 'Przestrzeń kolorów',
-'exif-componentsconfiguration' => 'Znaczenie elementów',
-'exif-compressedbitsperpixel' => 'Tryb kompresji grafiki',
-'exif-makernote' => 'Informacje producenta',
-'exif-usercomment' => 'Komentarz',
-'exif-relatedsoundfile' => 'Zawiera plik audio',
-'exif-datetimeoriginal' => 'Data i czas utworzenia',
-'exif-datetimedigitized' => 'Data i czas utworzenia kopii cyfrowej',
-'exif-exposuretime' => 'Czas ekspozycji',
-'exif-exposuretime-format' => '$1 s. ($2)',
-'exif-fnumber' => 'Wartość przesłony',
-'exif-fnumber-format' =>'f/$1',
-'exif-exposureprogram' => 'Program ekspozycji',
-'exif-oecf' => 'Optyczno-elektroniczna zamiana wektora',
-'exif-shutterspeedvalue' => 'Czas naświetlania',
-'exif-aperturevalue' => 'Wartość przesłony',
-'exif-brightnessvalue' => 'Jasność',
-'exif-exposurebiasvalue' => 'Nastawienie ekspozycji',
-'exif-maxaperturevalue' => 'Maksymalna wartość przysłony',
-'exif-subjectdistance' => 'Odległość od obiektu',
-'exif-meteringmode' => 'Tryb pomiaru',
-'exif-lightsource' => 'Źródło światła',
-'exif-flash' => 'Lampa błyskowa',
-'exif-focallength' => 'Długość ogniskowej soczewki',
-'exif-focallength-format' =>'$1 mm',
-'exif-subjectarea' => 'Otoczenie obiektu',
-'exif-flashenergy' => 'Moc lampy błyskowej',
-'exif-focalplanexresolution' => 'Rozdzielczość w poziomie płaszczyzny odwzorowania obiektywu',
-'exif-focalplaneyresolution' => 'Rozdzielczość w pionie płaszczyzny odwzorowania obiektywu',
-'exif-focalplaneresolutionunit' => 'Jednostka rozdzielczości płaszczyzny odwzorowania obiektywu',
-'exif-subjectlocation' => 'Umiejscowienie obiektu',
-'exif-exposureindex' => 'Tabela ekspozycji',
-'exif-sensingmethod' => 'Metoda pomiaru',
-'exif-filesource' => 'Plik źródłowy',
-'exif-scenetype' => 'Typ sceny',
-'exif-cfapattern' => 'Wzór CFA',
-'exif-customrendered' => 'Rodzaj obróbki',
-'exif-exposuremode' => 'Ekspozycja',
-'exif-whitebalance' => 'Balans bieli',
-'exif-digitalzoomratio' => 'Przybliżenie cyfrowe',
-'exif-focallengthin35mmfilm' => 'Długość ogniskowej na filmie 35 mm',
-'exif-scenecapturetype' => 'Rodzaj sceny',
-'exif-gaincontrol' => 'Kontrola sceny',
-'exif-contrast' => 'Kontrast',
-'exif-saturation' => 'Nasycenie barw',
-'exif-sharpness' => 'Ostrość',
-'exif-devicesettingdescription' => 'Opis ustawień urządzenia',
-'exif-subjectdistancerange' => 'Zakres odległości od obiektu',
-'exif-imageuniqueid' => 'ID grafiki',
-'exif-gpsversionid' => 'Wersja GPS',
-'exif-gpslatituderef' => 'Północna lub południowa szerokość geograficzna',
-'exif-gpslatitude' => 'Szerokość geograficzna',
-'exif-gpslongituderef' => 'Wschodnia lub zachodnia długość geograficzna',
-'exif-gpslongitude' => 'Długość geograficzna',
-'exif-gpsaltituderef' => 'Wielkość odwoławcza',
-'exif-gpsaltitude' => 'Wysokość',
-'exif-gpstimestamp' => 'Czas GPS (zegar atomowy)',
-'exif-gpssatellites' => 'Satelity użyte do pomiaru',
-'exif-gpsstatus' => 'Otrzymany status',
-'exif-gpsmeasuremode' => 'Tryb pomiaru',
-'exif-gpsdop' => 'Precyzja pomiaru',
-'exif-gpsspeedref' => 'Jednostka prędkości',
-'exif-gpsspeed' => 'Prędkość odbiornika GPS',
-'exif-gpstrackref' => 'Poprawka pomiędzy kierunkiem i celem',
-'exif-gpstrack' => 'Kierunek ruchu',
-'exif-gpsimgdirectionref' =>'Poprawka dla kierunku zdjęcia',
-'exif-gpsimgdirection' =>'Kierunek zdjęcia',
-'exif-gpsdestlatitude' => 'Szerokość geograficzna celu',
-'exif-gpsdestlongitude' => 'Długość geograficzna celu',
-'exif-gpsdestdistance' => 'Odległość od celu',
-'exif-gpsprocessingmethod' => 'Nazwa metody GPS',
-'exif-gpsareainformation' => 'Nazwa przestrzeni GPS',
-'exif-gpsdatestamp' => 'Data GPS',
-
-# Exif attributes
-
+'exif-whitepoint'                  => 'Punkty bieli',
+'exif-ycbcrcoefficients'           => 'Współczynniki macierzy transformacji przestrzeni barw',
+'exif-datetime'                    => 'Data i czas zmiany pliku',
+'exif-imagedescription'            => 'Tytuł',
+'exif-make'                        => 'Producent aparatu',
+'exif-model'                       => 'Model aparatu',
+'exif-software'                    => 'Oprogramowanie',
+'exif-artist'                      => 'Autor',
+'exif-copyright'                   => 'Właściciel praw autorskich',
+'exif-exifversion'                 => 'Wersja EXIF',
+'exif-flashpixversion'             => 'Obsługiwana wersja Flashpix',
+'exif-colorspace'                  => 'Przestrzeń kolorów',
+'exif-componentsconfiguration'     => 'Znaczenie elementów',
+'exif-compressedbitsperpixel'      => 'Tryb kompresji grafiki',
+'exif-makernote'                   => 'Informacje producenta',
+'exif-usercomment'                 => 'Komentarz',
+'exif-relatedsoundfile'            => 'Zawiera plik audio',
+'exif-datetimeoriginal'            => 'Data i czas utworzenia',
+'exif-datetimedigitized'           => 'Data i czas utworzenia kopii cyfrowej',
+'exif-exposuretime'                => 'Czas ekspozycji',
+'exif-exposuretime-format'         => '$1 s. ($2)',
+'exif-fnumber'                     => 'Wartość przesłony',
+'exif-exposureprogram'             => 'Program ekspozycji',
+'exif-oecf'                        => 'Optyczno-elektroniczna zamiana wektora',
+'exif-shutterspeedvalue'           => 'Czas naświetlania',
+'exif-aperturevalue'               => 'Wartość przesłony',
+'exif-brightnessvalue'             => 'Jasność',
+'exif-exposurebiasvalue'           => 'Nastawienie ekspozycji',
+'exif-maxaperturevalue'            => 'Maksymalna wartość przysłony',
+'exif-subjectdistance'             => 'Odległość od obiektu',
+'exif-meteringmode'                => 'Tryb pomiaru',
+'exif-lightsource'                 => 'Źródło światła',
+'exif-flash'                       => 'Lampa błyskowa',
+'exif-focallength'                 => 'Długość ogniskowej soczewki',
+'exif-subjectarea'                 => 'Otoczenie obiektu',
+'exif-flashenergy'                 => 'Moc lampy błyskowej',
+'exif-focalplanexresolution'       => 'Rozdzielczość w poziomie płaszczyzny odwzorowania obiektywu',
+'exif-focalplaneyresolution'       => 'Rozdzielczość w pionie płaszczyzny odwzorowania obiektywu',
+'exif-focalplaneresolutionunit'    => 'Jednostka rozdzielczości płaszczyzny odwzorowania obiektywu',
+'exif-subjectlocation'             => 'Umiejscowienie obiektu',
+'exif-exposureindex'               => 'Tabela ekspozycji',
+'exif-sensingmethod'               => 'Metoda pomiaru',
+'exif-filesource'                  => 'Plik źródłowy',
+'exif-scenetype'                   => 'Typ sceny',
+'exif-cfapattern'                  => 'Wzór CFA',
+'exif-customrendered'              => 'Rodzaj obróbki',
+'exif-exposuremode'                => 'Ekspozycja',
+'exif-whitebalance'                => 'Balans bieli',
+'exif-digitalzoomratio'            => 'Przybliżenie cyfrowe',
+'exif-focallengthin35mmfilm'       => 'Długość ogniskowej na filmie 35 mm',
+'exif-scenecapturetype'            => 'Rodzaj sceny',
+'exif-gaincontrol'                 => 'Kontrola sceny',
+'exif-contrast'                    => 'Kontrast',
+'exif-saturation'                  => 'Nasycenie barw',
+'exif-sharpness'                   => 'Ostrość',
+'exif-devicesettingdescription'    => 'Opis ustawień urządzenia',
+'exif-subjectdistancerange'        => 'Zakres odległości od obiektu',
+'exif-imageuniqueid'               => 'ID grafiki',
+'exif-gpsversionid'                => 'Wersja GPS',
+'exif-gpslatituderef'              => 'Północna lub południowa szerokość geograficzna',
+'exif-gpslatitude'                 => 'Szerokość geograficzna',
+'exif-gpslongituderef'             => 'Wschodnia lub zachodnia długość geograficzna',
+'exif-gpslongitude'                => 'Długość geograficzna',
+'exif-gpsaltituderef'              => 'Wielkość odwoławcza',
+'exif-gpsaltitude'                 => 'Wysokość',
+'exif-gpstimestamp'                => 'Czas GPS (zegar atomowy)',
+'exif-gpssatellites'               => 'Satelity użyte do pomiaru',
+'exif-gpsstatus'                   => 'Otrzymany status',
+'exif-gpsmeasuremode'              => 'Tryb pomiaru',
+'exif-gpsdop'                      => 'Precyzja pomiaru',
+'exif-gpsspeedref'                 => 'Jednostka prędkości',
+'exif-gpsspeed'                    => 'Prędkość odbiornika GPS',
+'exif-gpstrackref'                 => 'Poprawka pomiędzy kierunkiem i celem',
+'exif-gpstrack'                    => 'Kierunek ruchu',
+'exif-gpsimgdirectionref'          => 'Poprawka dla kierunku zdjęcia',
+'exif-gpsimgdirection'             => 'Kierunek zdjęcia',
+'exif-gpsdestlatitude'             => 'Szerokość geograficzna celu',
+'exif-gpsdestlongitude'            => 'Długość geograficzna celu',
+'exif-gpsdestdistance'             => 'Odległość od celu',
+'exif-gpsprocessingmethod'         => 'Nazwa metody GPS',
+'exif-gpsareainformation'          => 'Nazwa przestrzeni GPS',
+'exif-gpsdatestamp'                => 'Data GPS',
+
+# EXIF attributes
 'exif-compression-1' => 'Nieskompresowany',
-'exif-compression-6' => 'JPEG',
 
 'exif-unknowndate' => 'Nieznana data',
 
-'exif-photometricinterpretation-2' => 'RGB',
-'exif-photometricinterpretation-6' => 'YCbCr',
-
-'exif-orientation-1' => 'Normalna',
-'exif-orientation-2' => 'Odwrócona w poziomie',
-'exif-orientation-3' => 'Obrócona o 180°',
-'exif-orientation-4' => 'Odwrócona w pionie',
-'exif-orientation-5' => 'Obrót o 90° przeciwnie do wskazówek zegara i odwrócenie w pionie',
-'exif-orientation-6' => 'Obrót o 90° zgodnie ze wskazówkami zegara',
-'exif-orientation-7' => 'Obrót o 90° zgodnie do wskazówek zegara i odwrót w pionie',
-'exif-orientation-8' => 'Obrót o 90° przeciwnie do wskazówek zegara',
+'exif-orientation-1' => 'Normalna', # 0th row: top; 0th column: left
+'exif-orientation-2' => 'Odwrócona w poziomie', # 0th row: top; 0th column: right
+'exif-orientation-3' => 'Obrócona o 180°', # 0th row: bottom; 0th column: right
+'exif-orientation-4' => 'Odwrócona w pionie', # 0th row: bottom; 0th column: left
+'exif-orientation-5' => 'Obrót o 90° przeciwnie do wskazówek zegara i odwrócenie w pionie', # 0th row: left; 0th column: top
+'exif-orientation-6' => 'Obrót o 90° zgodnie ze wskazówkami zegara', # 0th row: right; 0th column: top
+'exif-orientation-7' => 'Obrót o 90° zgodnie do wskazówek zegara i odwrót w pionie', # 0th row: right; 0th column: bottom
+'exif-orientation-8' => 'Obrót o 90° przeciwnie do wskazówek zegara', # 0th row: left; 0th column: bottom
 
 'exif-planarconfiguration-1' => 'format masywny',
 'exif-planarconfiguration-2' => 'format powierzchniowy',
 
-'exif-xyresolution-i' => '$1 dpi',
-'exif-xyresolution-c' => '$1 dpc',
-
-'exif-colorspace-1' => 'sRGB',
-'exif-colorspace-ffff.h' => 'FFFF.H',
-
 'exif-componentsconfiguration-0' => 'nie istnieje',
-'exif-componentsconfiguration-1' => 'Y',
-'exif-componentsconfiguration-2' => 'Cb',
-'exif-componentsconfiguration-3' => 'Cr',
-'exif-componentsconfiguration-4' => 'R',
-'exif-componentsconfiguration-5' => 'G',
-'exif-componentsconfiguration-6' => 'B',
-
 
 'exif-exposureprogram-0' => 'Nie zdefiniowany',
@@ -1832,33 +1879,29 @@
 'exif-subjectdistance-value' => '$1 metrów',
 
-'exif-meteringmode-0' => 'Nieznany',
-'exif-meteringmode-1' => 'Średni',
-'exif-meteringmode-2' => 'Średnia ważona',
-'exif-meteringmode-3' => 'Punktowy',
-'exif-meteringmode-4' => 'Wielopunktowy',
-'exif-meteringmode-5' => 'Próbkowy',
-'exif-meteringmode-6' => 'Częściowy',
+'exif-meteringmode-0'   => 'Nieznany',
+'exif-meteringmode-1'   => 'Średni',
+'exif-meteringmode-2'   => 'Średnia ważona',
+'exif-meteringmode-3'   => 'Punktowy',
+'exif-meteringmode-4'   => 'Wielopunktowy',
+'exif-meteringmode-5'   => 'Próbkowy',
+'exif-meteringmode-6'   => 'Częściowy',
 'exif-meteringmode-255' => 'Inny',
 
-'exif-lightsource-0' => 'Nieznane',
-'exif-lightsource-1' => 'Światło dzienne',
-'exif-lightsource-2' => 'Światło jarzeniowe',
-'exif-lightsource-3' => 'Światło sztuczne (żarowe)',
-'exif-lightsource-4' => 'Lampa błyskowa',
-'exif-lightsource-9' => 'Dobra pogoda',
-'exif-lightsource-10' => 'Zachmurzona pogoda',
-'exif-lightsource-11' => 'Cienie',
-'exif-lightsource-12' => 'Jarzeniowe światło dnia (D 5700 – 7100K)',
-'exif-lightsource-13' => 'Jarzeniowe białe (N 4600 – 5400K)',
-'exif-lightsource-14' => 'Jarzeniowe miękkie (W 3900 – 4500K)',
-'exif-lightsource-15' => 'Jarzeniowe białe (WW 3200 – 3700K)',
-'exif-lightsource-17' => 'Światło standardowe A',
-'exif-lightsource-18' => 'Światło standardowe B',
-'exif-lightsource-19' => 'Światło standardowe C',
-'exif-lightsource-20' => 'D55',
-'exif-lightsource-21' => 'D65',
-'exif-lightsource-22' => 'D75',
-'exif-lightsource-23' => 'D50',
-'exif-lightsource-24' => 'Żarowe studyjne',
+'exif-lightsource-0'   => 'Nieznane',
+'exif-lightsource-1'   => 'Światło dzienne',
+'exif-lightsource-2'   => 'Światło jarzeniowe',
+'exif-lightsource-3'   => 'Światło sztuczne (żarowe)',
+'exif-lightsource-4'   => 'Lampa błyskowa',
+'exif-lightsource-9'   => 'Dobra pogoda',
+'exif-lightsource-10'  => 'Zachmurzona pogoda',
+'exif-lightsource-11'  => 'Cienie',
+'exif-lightsource-12'  => 'Jarzeniowe światło dnia (D 5700 – 7100K)',
+'exif-lightsource-13'  => 'Jarzeniowe białe (N 4600 – 5400K)',
+'exif-lightsource-14'  => 'Jarzeniowe miękkie (W 3900 – 4500K)',
+'exif-lightsource-15'  => 'Jarzeniowe białe (WW 3200 – 3700K)',
+'exif-lightsource-17'  => 'Światło standardowe A',
+'exif-lightsource-18'  => 'Światło standardowe B',
+'exif-lightsource-19'  => 'Światło standardowe C',
+'exif-lightsource-24'  => 'Żarowe studyjne',
 'exif-lightsource-255' => 'Inne źródło światła',
 
@@ -1867,6 +1910,4 @@
 'exif-sensingmethod-1' => 'Niezdefiniowana',
 'exif-sensingmethod-7' => 'Trilinearna',
-
-'exif-filesource-3' => 'DSC',
 
 'exif-scenetype-1' => 'Obiekt fotografowany bezpośrednio',
@@ -1910,9 +1951,9 @@
 'exif-subjectdistancerange-3' => 'Widok z daleka',
 
-// Pseudotags used for GPSLatitudeRef and GPSDestLatitudeRef
+# Pseudotags used for GPSLatitudeRef and GPSDestLatitudeRef
 'exif-gpslatitude-n' => 'Szerokość geograficzna północna',
 'exif-gpslatitude-s' => 'Szerokość geograficzna południowa',
 
-// Pseudotags used for GPSLongitudeRef and GPSDestLongitudeRef
+# Pseudotags used for GPSLongitudeRef and GPSDestLongitudeRef
 'exif-gpslongitude-e' => 'Długość geograficzna wschodnia',
 'exif-gpslongitude-w' => 'Długość geograficzna zachodnia',
@@ -1924,43 +1965,41 @@
 'exif-gpsmeasuremode-3' => '3-wymiarowy',
 
-// Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
+# Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
 'exif-gpsspeed-k' => 'Kilometry na godzinę',
 'exif-gpsspeed-m' => 'Mile na godzinę',
 'exif-gpsspeed-n' => 'Węzły',
 
-// Pseudotags used for GPSTrackRef, GPSImgDirectionRef and GPSDestBearingRef
+# Pseudotags used for GPSTrackRef, GPSImgDirectionRef and GPSDestBearingRef
 'exif-gpsdirection-t' => 'Prawdziwy kierunek',
 'exif-gpsdirection-m' => 'Kierunek magnetyczny',
 
-# external editor support
-'edit-externally' => 'Edytuj ten plik używając zewnętrznej aplikacji',
+# External editor support
+'edit-externally'      => 'Edytuj ten plik używając zewnętrznej aplikacji',
 'edit-externally-help' => 'Zobacz więcej informacji o używaniu [http://meta.wikimedia.org/wiki/Help:External_editors zewnętrznych edytorów].',
 
 # 'all' in various places, this might be different for inflected languages
 'recentchangesall' => 'wszystkie',
-'imagelistall' => 'wszystkich',
-'watchlistall1' => 'wszystkie',
-'watchlistall2' => 'wszystkie',
-'namespacesall' => 'wszystkie',
+'imagelistall'     => 'wszystkich',
+'watchlistall2'    => 'wszystkie',
+'namespacesall'    => 'wszystkie',
 
 # E-mail address confirmation
-'confirmemail' => 'Potwierdź adres e-mail',
-'confirmemail_noemail' => 'Nie podałeś prawidłowego adresu e-mail w [[Special:Preferences|preferencjach]].',
-'confirmemail_text' => 'Wymagane jest potwierdzenie adresu e-mail przed użyciem funkcji pocztowych. Wciśnij przycisk poniżej aby wysłać na swój adres list uwierzytelniający. W liście znajdziesz link zawierający kod: załaduj go do przeglądarki aby potwierdzić swój adres.',
-'confirmemail_pending' => '<div class="error">Kod potwierdzenia został już wysłany do Ciebie. Jeśli zarejestrowałeś się niedawno, poczekaj kilka minut na nadejście wiadomości przed kolejną prośbą o wysłanie kodu.</div>',
-'confirmemail_send' => 'Wyślij kod potwierdzenia',
-'confirmemail_sent' => 'E-mail uwierzytelniający został wysłany.',
-'confirmemail_oncreate' => 'Kod potwierdzenia został wysłany na Twój adres E-mail. Kod ten nie jest wymagany do zalogowania się, jednak będziesz musiał go podać przed włączeniem niektórych opcji e-mail na wiki.',
+'confirmemail'            => 'Potwierdź adres e-mail',
+'confirmemail_noemail'    => 'Nie podałeś prawidłowego adresu e-mail w [[Special:Preferences|preferencjach]].',
+'confirmemail_text'       => 'Wymagane jest potwierdzenie adresu e-mail przed użyciem funkcji pocztowych. Wciśnij przycisk poniżej aby wysłać na swój adres list uwierzytelniający. W liście znajdziesz link zawierający kod: załaduj go do przeglądarki aby potwierdzić swój adres.',
+'confirmemail_pending'    => '<div class="error">Kod potwierdzenia został już wysłany do Ciebie. Jeśli zarejestrowałeś się niedawno, poczekaj kilka minut na nadejście wiadomości przed kolejną prośbą o wysłanie kodu.</div>',
+'confirmemail_send'       => 'Wyślij kod potwierdzenia',
+'confirmemail_sent'       => 'E-mail uwierzytelniający został wysłany.',
+'confirmemail_oncreate'   => 'Kod potwierdzenia został wysłany na Twój adres E-mail. Kod ten nie jest wymagany do zalogowania się, jednak będziesz musiał go podać przed włączeniem niektórych opcji e-mail na wiki.',
 'confirmemail_sendfailed' => 'Nie udało się wsłać maila potwierdzającego. Proszę sprawdzić adres.
 
 Program zwrócił komunikat: $1',
-'confirmemail_invalid' => 'Błędny kod potwierdzenia. Kod może być przedawniony.',
-'confirmemail_needlogin' => 'Musisz $1 aby potwierdzić adres email.',
-'confirmemail_success' => 'Adres e-mail został zatwierdzony. Możesz się zalogować i cieszyć możliwościami wiki.',
-'confirmemail_loggedin' => 'Twój adres email został potwierdzony.',
-'confirmemail_error' => 'Pojawiły się błędy przy zapisywaniu potwierdzenia.',
-
-'confirmemail_subject' => '{{SITENAME}} - potwierdzenie adresu e-mail',
-'confirmemail_body' => 'Ktoś łącząc się z komputera o adresie IP $1 zarejestrował w serwisie
+'confirmemail_invalid'    => 'Błędny kod potwierdzenia. Kod może być przedawniony.',
+'confirmemail_needlogin'  => 'Musisz $1 aby potwierdzić adres email.',
+'confirmemail_success'    => 'Adres e-mail został zatwierdzony. Możesz się zalogować i cieszyć możliwościami wiki.',
+'confirmemail_loggedin'   => 'Twój adres email został potwierdzony.',
+'confirmemail_error'      => 'Pojawiły się błędy przy zapisywaniu potwierdzenia.',
+'confirmemail_subject'    => '{{SITENAME}} - potwierdzenie adresu e-mail',
+'confirmemail_body'       => 'Ktoś łącząc się z komputera o adresie IP $1 zarejestrował w serwisie
 {{SITENAME}} konto "$2" podając niniejszy adres email.
 
@@ -1974,32 +2013,21 @@
 Kod zawarty w linku straci ważność $4.',
 
-# Inputbox extension, may be useful in other contexts as well
-'tryexact' => 'Użyj dokładnego wyrażenia',
-'searchfulltext' => 'Szukaj w całych tekstach',
-'createarticle' => 'Utwórz artykuł',
-
 # Scary transclusion
 'scarytranscludedisabled' => '[Dołączanie przez interwiki jest wyłączone]',
-'scarytranscludefailed' => '[Nie powiodło się pobranie szablonu dla $1]',
-'scarytranscludetoolong' => '[URL za długi]',
+'scarytranscludefailed'   => '[Nie powiodło się pobranie szablonu dla $1]',
+'scarytranscludetoolong'  => '[URL za długi]',
 
 # Trackbacks
-'trackbackbox' => '<div id="mw_trackbacks">
+'trackbackbox'      => '<div id="mw_trackbacks">
 Sygnały Trackback dla tego artykułu:<br />
 $1
 </div>',
-'trackbackremove' => ' ([$1 Usuń])',
-'trackbacklink' => 'Trackback',
+'trackbackremove'   => ' ([$1 Usuń])',
 'trackbackdeleteok' => 'Trackback został usunięty.',
 
-# delete conflict
-
+# Delete conflict
 'deletedwhileediting' => 'Uwaga: Ta strona została usunięta po tym, jak rozpoczęłeś jej edycję!',
-'confirmrecreate' => "Użytkownik [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|dyskusja]]) usunął tę stronę po tym jak rozpocząłeś jego edycję, podając jako powód usunięcia:
-: '''$2'''
-Potwierdź chęć odtworzenia tej strony.",
-'recreate' => 'Odtwórz',
-
-'unit-pixel' => 'px',
+'confirmrecreate'     => 'Użytkownik [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|Dyskusja]]) usunął ten artykuł po tym jak rozpocząłeś jego edycję, podając jako powód usunięcia: : <b>$2</b> Potwierdź chęć odtworzenia tego artykułu.',
+'recreate'            => 'Odtwórz',
 
 # HTML dump
@@ -2007,50 +2035,57 @@
 
 # action=purge
-'confirm_purge' => 'Wyczyścić bufor dla tej strony?
+'confirm_purge'        => 'Wyczyścić bufor dla tej strony?
 
 $1',
 'confirm_purge_button' => 'Wyczyść',
 
-'youhavenewmessagesmulti' => 'Masz nowe wiadomości: $1',
+# AJAX search
 'searchcontaining' => "Szukaj artykułów zawierających ''$1''.",
-'searchnamed' => "Szukaj artykułów nazywających się ''$1''.",
-'articletitles' => "Artykuły zaczynające się od ''$1''.",
-'hideresults' => 'Ukryj wyniki',
-
-# DISPLAYTITLE
-'displaytitle' => '(Link do tej strony to [[:$1|$1]])',
-
-'loginlanguagelabel' => 'Język: $1',
+'searchnamed'      => "Szukaj artykułów nazywających się ''$1''.",
+'articletitles'    => "Artykuły zaczynające się od ''$1''.",
+'hideresults'      => 'Ukryj wyniki',
 
 # Multipage image navigation
-'imgmultipageprev' => '&larr; poprzednia strona',
-'imgmultipagenext' => 'następna strona &rarr;',
-'imgmultigo' => 'Przejdź',
-'imgmultigotopre' => 'Przejdź na stronę',
+'imgmultipageprev'   => '← poprzednia strona',
+'imgmultipagenext'   => 'następna strona →',
+'imgmultigo'         => 'Przejdź',
+'imgmultigotopre'    => 'Przejdź na stronę',
+'imgmultiparseerror' => 'Plik graficzny wydaje się być uszkodzony lub nieprawidłowy i nie można odczytać listy stron.',
 
 # Table pager
-'ascending_abbrev' => 'rosn.',
-'descending_abbrev' => 'mal.',
-'table_pager_next' => 'Następna strona',
-'table_pager_prev' => 'Poprzednia strona',
-'table_pager_first' => 'Pierwsza strona',
-'table_pager_last' => 'Ostatnia strona',
-'table_pager_limit' => 'Pokaż $1 obiektów na stronę',
+'ascending_abbrev'         => 'rosn.',
+'descending_abbrev'        => 'mal.',
+'table_pager_next'         => 'Następna strona',
+'table_pager_prev'         => 'Poprzednia strona',
+'table_pager_first'        => 'Pierwsza strona',
+'table_pager_last'         => 'Ostatnia strona',
+'table_pager_limit'        => 'Pokaż $1 obiektów na stronę',
 'table_pager_limit_submit' => 'Pokaż',
-'table_pager_empty' => 'Brak wyników',
+'table_pager_empty'        => 'Brak wyników',
 
 # Auto-summaries
-'autosumm-blank' => 'Usunięcie całej zawartości strony',
-'autosumm-replace' => 'Zastąpienie treści strony tekstem: \'$1\'',
+'autosumm-blank'   => 'Usunięcie całej zawartości strony',
+'autosumm-replace' => "Zastąpienie treści strony tekstem: '$1'",
 'autoredircomment' => 'Przekierowanie do [[$1]]',
-'autosumm-new' => 'Nowa strona: $1',
-
-# Size units
-'size-bytes' => '$1 B',
-'size-kilobytes' => '$1 KB',
-'size-megabytes' => '$1 MB',
-'size-gigabytes' => '$1 GB',
+'autosumm-new'     => 'Nowa strona: $1',
+
+# Live preview
+'livepreview-loading' => 'Trwa ładowanie…',
+'livepreview-ready'   => 'Trwa ładowanie… Gotowe!',
+'livepreview-failed'  => 'Live preview nie zadziałał! Spróbuj normalnego podglądu.',
+'livepreview-error'   => 'Nie można się połączyć: $1 "$2" Spróbuj normalnego podglądu.',
+
+# Watchlist editor
+'watchlistedit-clear-legend' => 'Wyczyść listę obserwowanych',
+'watchlistedit-clear-submit' => 'Wyczyść',
+'watchlistedit-normal-title' => 'Edytuj listę obserwowanych stron',
+'watchlistedit-raw-submit'   => 'Uaktualnij listę obserwowanych stron',
+'watchlistedit-raw-done'     => 'Lista obserwowanych stron została uaktualniona.',
+
+# Watchlist editing tools
+'watchlisttools-view'  => 'Pokaż ważniejsze zmiany',
+'watchlisttools-edit'  => 'Pokaż i edytuj listę',
+'watchlisttools-raw'   => 'Edytuj surową listę',
+'watchlisttools-clear' => 'Wyczyść listę obserwowanych stron',
 
 );
-
-?>
